/* FS PUBLISHER - BASE STYLESHEET - UPDATED 07-01-2009 */
html{font-size:62.5%;}
#ie html{font-size:1em;}
body{margin:0;padding:0;background:#FFFFFF;color:#000000;}
body,input,textarea,option,select{font-family:Arial,Helvetica,sans-serif;}
table,input,textarea,option,select{font-size:1em;}
ul,ol{margin:0;padding:0 0 0 2.75em;}
h1,h2,h3,h4,h5,h6,p,ul,ol{padding-top:0;padding-bottom:1.2em;margin:0;}
ul ul,ul ol,ol ol,ol ul{padding-bottom:0;}
a img{border:0;}

/* DEFINE BASE FONT SIZE -- 1.1em = 11px, etc. */
body{font-size:1.1em;}

/* DEFINE CONTENT LINE HEIGHT */
#content p,#content ul,#content ol,#content li,#content blockquote,#tinymce p,#tinymce ul,#tinymce ol,#tinymce li,#tinymce blockquote{line-height:1.91em;}

/* DEFINE CONTENT COLOR */
#content,#content td,#tinymce,#tinymce td,#content legend{color:#414141;}

/* DEFINE LINK COLOR */
a:link{color:#a531a6;}
a:visited{color:#a531a6;}
a:hover,a:focus{color:#e427e6;}
a:active{color:#e427e6;text-decoration:none;}

/* HEADERS */
h1{font-size:1.4em;}
h2,#content legend,#tinymce legend{font-size:1.1em;color:#832484;text-transform:uppercase;}
h3{font-size:1.1em;padding-bottom:.3em;}
h4{font-size:1.1em;padding-bottom:.3em;}
h5{font-size:1.1em;padding-bottom:.3em;}
h6{font-size:1.1em;padding-bottom:.3em;}

/* TINYMCE BACKGROUND */
.mceContentBody{background:#F7F7F7;}

/* STYLES FOR THE STYLES DROP-DOWN IN TINYMCE */

/* TinyMCE Style: callOut=Call Out */
.callOut{background:#eadcea;color:#3a3a3a;border-left:7px solid #d197d2;border-right:7px solid #d197d2;}
p.callOut{padding:16px 25px;margin-bottom:1.2em;}

/* TinyMCE Style: smallText=Small Text */
.smallText{font-size:.9em;}

/* ATTORNEY PROFILES */
#attorneyProfile ul{padding-left:0;list-style:none;}
#attorneyProfile img.attorneyProfilePhoto{float:right;margin:0 0 10px 15px;}
#attorneyProfile div.attorneyProfileSection ul{margin-left:20px;}
#attorneyProfile div.attorneyProfileSection ul li{padding:3px 0 3px 0;}
#attorneyProfile div.attorneyProfileSection ul li ul li{padding:0 0 0 0;}
#attorneyProfile div.attorneyProfileSection p{padding:3px 0 3px 20px;}
#attorneyProfile .attorneyProfileName{padding-bottom:0;display:none;}
#attorneyProfile .attorneyProfilePositions{padding-bottom:1.2em;}
#attorneyProfile .attorneyProfileLocationLabel,#attorneyProfile .attorneyProfilePhoneLabel,#attorneyProfile .attorneyProfileFaxLabel,#attorneyProfile .attorneyProfileEmailLabel,#attorneyProfile .attorneyProfileVCardLabel{width:6em;float:left;font-weight:bold;}
#attorneyProfile .attorneyProfileLocation,#attorneyProfile .attorneyProfilePhone,#attorneyProfile .attorneyProfileFax,#attorneyProfile .attorneyProfileEmail,#attorneyProfile .attorneyProfileVCard{margin-left:6em;padding-bottom:.6em;}
#ie6 #attorneyProfile .attorneyProfileLocation,#ie6 #attorneyProfile .attorneyProfilePhone,#ie6 #attorneyProfile .attorneyProfileFax,#ie6 #attorneyProfile .attorneyProfileEmail,#ie6 #attorneyProfile .attorneyProfileVCard{display:inline-block;}
#attorneyProfile .attorneyProfileEducation ul li strong{display:block;}
#attorneyProfile .attorneyProfileContactInformation{padding-bottom:1.2em;}

/* E-MAIL OBFUSCATION */
#containerEmailObfuscation,#containerEmailObfuscation *{margin:0;padding:0;}
#containerEmailObfuscation{}
#containerEmailObfuscation p.emailObfuscationNote{padding:0;}
#emailObfuscation{}
#emailObfuscation fieldset{border:none;border-top:1px solid #000;padding:1em 0 0 1.2em;margin:1em 0 0;}
#emailObfuscation fieldset legend{font-weight:bold;}
#ie #emailObfuscation fieldset legend{margin:0 0 0 -.6em;}
#emailObfuscation fieldset label{cursor:pointer;}
#emailObfuscation fieldset label.formDescribeIssue{float:left;margin:.2em 0;}
#emailObfuscation fieldset .formHide{display:none;}
#emailObfuscation fieldset #formError{display:block;cursor:default;color:#f00;clear:both;}
#emailObfuscation fieldset #formError strong{font-weight:normal;}
#emailObfuscation fieldset input{display:block;width:20.5em;margin:.2em 0 .5em 0;padding:2px;}
#emailObfuscation fieldset input.intakeFormHiddenInput{padding:0;}
#emailObfuscation fieldset textarea{clear:left;display:block;width:25em;height:10em;padding:2px;margin:.2em 0 0 0;}
#emailObfuscation fieldset div.formHighlight *{border:1px solid #aaa;}
#emailObfuscation fieldset div.formHighlight *:hover,#emailObfuscation fieldset div.formHighlight *:focus{background:#ffc;}
#emailObfuscation fieldset p{margin:.5em 0;}
#emailObfuscation fieldset div.formCheck{margin:.2em 0;}
#emailObfuscation fieldset .formCheck input{background:none;}
#emailObfuscation fieldset label input{display:inline;width:2em;}
#emailObfuscation fieldset .formHasJavaScript{display:none;}
#emailObfuscation fieldset p img{float:left;margin:0 1em 0 0;}
input#emailObfuscationSubmit{width:12.5em;height:2.5em;margin:.5em 0;}

/* INTAKE FORM ERRORS */
.intakeFormError{color:#ff0000;font-weight:bold;}

/* INTAKE FORM I */
#containerIntakeFormI,#containerIntakeFormI *{margin:0;padding:0;}
#containerIntakeFormI{}
#containerIntakeFormI p.intakeFormINote{padding:0;}
#intakeFormI{}
#intakeFormI fieldset{border:none;border-top:1px solid #000;padding:1em 0 0 1.2em;margin:1em 0 0;}
#intakeFormI fieldset legend{font-weight:bold;}
#ie #intakeFormI fieldset legend{margin:0 0 0 -.6em;}
#intakeFormI fieldset label{cursor:pointer;}
#intakeFormI fieldset .formHide{display:none;}
#intakeFormI fieldset #formError{display:block;cursor:default;color:#f00;clear:both;}
#intakeFormI fieldset #formError strong{font-weight:normal;}
#intakeFormI fieldset label.formDescribeIssue{float:left;margin:.2em 0;}
#intakeFormI fieldset div.formCheck label{margin:0 3em 0 0;}
#intakeFormI fieldset input,#intakeFormI fieldset select{display:block;width:20.5em;margin:.2em 0 .5em 0;padding:2px;}
#intakeFormI fieldset input.intakeFormHiddenInput{padding:0;}
#intakeFormI fieldset div.formHighlight *{border:1px solid #aaa;}
#intakeFormI fieldset div.formHighlight *:hover,#intakeFormI fieldset div.formHighlight *:focus{background:#ffc;}
#intakeFormI fieldset select{width:21em;}
#intakeFormI fieldset label input{display:inline;width:2em;margin:0;}
#intakeFormI fieldset textarea{clear:left;display:block;width:25em;height:10em;padding:2px;margin:.2em 0 0 0;}
#intakeFormI fieldset p{margin:.5em 0;}
#intakeFormI fieldset div.formCheck{margin:.5em 0;}
#intakeFormI fieldset .formCheck input{background:none;}
#intakeFormI img.formDisclaimer{float:left;margin:0 1em 0 0;}
#intakeFormISubmit{width:12.5em;height:2.5em;margin:.5em 0;}

/* INTAKE FORM II & III */
.containerIntakeFormIII,.containerIntakeFormIII *{margin:0;padding:0;}
.containerIntakeFormIII p{padding:0 0 1em 0;}
.containerIntakeFormIII p.intakeFormIIINote{padding:0;}
.intakeFormIII fieldset{border:none;border-top:1px solid #000;padding:1em 0 0 1.2em;margin:1em 0 0;}
.intakeFormIII fieldset legend{font-weight:bold;}
#ie .intakeFormIII fieldset legend{margin:0 0 0 -.6em;}
.intakeFormIII fieldset label{cursor:pointer;}
.intakeFormIII fieldset .formHide{display:none;}
.intakeFormIII fieldset #formError{display:block;cursor:default;color:#f00;}
.intakeFormIII fieldset #formError strong{font-weight:normal;}
.intakeFormIII fieldset div.formCheck label{margin:0 3em 0 0;}
.intakeFormIII fieldset input,.intakeFormIII fieldset select{display:block;width:20.5em;margin:.2em 0 .5em 0;padding:2px;}
.intakeFormIII fieldset input.intakeFormHiddenInput{padding:0;}
.intakeFormIII fieldset div.formHighlight *{border:1px solid #aaa;}
.intakeFormIII fieldset div.formHighlight *:hover,.intakeFormIII fieldset div.formHighlight *:focus{background:#ffc;}
.intakeFormIII fieldset select{width:21em;}
.intakeFormIII fieldset .containerFormRadioOption{margin:1em 0;}
.intakeFormIII fieldset .formRadioOption{margin:.2em 0;}
#ie .intakeFormIII fieldset .formRadioOption{margin:0;padding:0;}
.intakeFormIII fieldset label input{display:inline;width:2em;margin:0;}
.intakeFormIII fieldset textarea{clear:left;display:block;width:25em;height:10em;padding:2px;margin:.2em 0 .5em 0;}
.intakeFormIII fieldset p{margin:.5em 0;}
.intakeFormIII fieldset p img{float:left;margin:0 1em 0 0;}
.intakeFormIII fieldset div.formCheck{clear:both;margin:.5em 0;}
#intakeFormIII fieldset .formCheck input{background:none;}
.intakeFormIIISubmit{width:12.5em;height:2.5em;margin:.5em 0;}

/* INTAKE FORM IV */
#containerIntakeFormIV,#containerIntakeFormIV *{margin:0;padding:0;}
#containerIntakeFormIV{}
#containerIntakeFormIV p.intakeFormIVNote{padding:0;}
#intakeFormIV{}
#intakeFormIV fieldset{border:none;border-top:1px solid #000;padding:1em 0 0 1.2em;margin:1em 0 0;}
#intakeFormIV fieldset legend{font-weight:bold;}
#ie #intakeFormIV fieldset legend{margin:0 0 0 -.6em;}
#intakeFormIV fieldset label{cursor:pointer;}
#intakeFormIV fieldset .formHide{display:none;}
#intakeFormIV fieldset #formError{display:block;cursor:default;color:#f00;clear:both;}
#intakeFormIV fieldset #formError strong{font-weight:normal;}
#intakeFormIV fieldset label.formDescribeIssue{float:left;margin:.2em 0;}
#intakeFormIV fieldset div.formCheck label{margin:0 3em 0 0;}
#intakeFormIV fieldset input,#intakeFormIV fieldset select{display:block;width:20.5em;margin:.2em 0 .5em 0;padding:2px;}
#intakeFormIV fieldset input.intakeFormHiddenInput{padding:0;}
#intakeFormIV fieldset div.formHighlight *{border:1px solid #aaa;}
#intakeFormIV fieldset div.formHighlight *:hover,#intakeFormIV fieldset div.formHighlight *:focus{background:#ffc;}
#intakeFormIV fieldset select{width:21em;}
#intakeFormIV fieldset label input{display:inline;width:2em;margin:0;}
#intakeFormIV fieldset textarea{clear:left;display:block;width:25em;height:10em;padding:2px;margin:.2em 0 0 0;}
#intakeFormIV fieldset p{margin:.5em 0;}
#intakeFormIV fieldset div.formCheck{margin:.5em 0;}
#intakeFormIV fieldset .formCheck input{background:none;}
#intakeFormIV img.formDisclaimer{float:left;margin:0 1em 0 0;}
#intakeFormIVSubmit{width:12.5em;height:2.5em;margin:.5em 0;}

/* ON-SITE SEARCH RESULTS */
#searchResults dd{margin:0 0 1.2em 0;}
#searchResults .searchResultsHighlight{font-weight:bold;}
#searchResults ul.searchResultsPagination,#searchResults ul.searchResultsPagination li{margin:0;padding:0;float:left;list-style:none;}
#searchResults ul.searchResultsPagination li{display:block;margin-right:.25em;}

/* DESIGN DYNAMIC PRODUCTS ENEWSLETTER */
.eNewsletterDesignModule{padding:5px;}

/* DESIGN DYNAMIC PRODUCTS FAQ */
.faqDesignModule{padding:5px;}
.faqDesignModule ul.faqDesignModuleList{margin:0;padding:0;list-style:none;overflow:visible;}
.faqDesignModule ul.faqDesignModuleList li{display:block;padding:0 0 1.2em 0;}

/* DESIGN DYNAMIC PRODUCTS NEWS */
.newsDesignModule{padding:5px;}
.newsDesignModule ul.newsDesignModuleList{margin:0;padding:0;list-style:none;overflow:visible;}
.newsDesignModule ul.newsDesignModuleList li{display:block;padding:0 0 1.2em 0;}

/* DESIGN INTAKE FORM SHORT */
#containerIntakeFormShort,#containerIntakeFormShort *,#containerIntakeFormShortAutofill,#containerIntakeFormShortAutofill *{margin:0;padding:0;}
#intakeFormShort fieldset,#intakeFormShortAutofill fieldset{border:none;}
#intakeFormShort fieldset legend span,#intakeFormShort fieldset label span,#intakeFormShortAutofill fieldset legend span,#intakeFormShortAutofill fieldset label span,#intakeFormShortAutofill fieldset label.formLabelHide{position:absolute;left:-9000em;}
#intakeFormShort fieldset label,#intakeFormShortAutofill fieldset label{cursor:pointer;}
#intakeFormShort fieldset .formHide,#intakeFormShortAutofill fieldset label.formHide{display:none;}
#intakeFormShort fieldset #formError strong,#intakeFormShortAutofill fieldset #formError strong{font-weight:normal;}
#intakeFormShort fieldset input.intakeFormHiddenInput,#intakeFormShortAutofill fieldset input.intakeFormHiddenInput{padding:0;}
#intakeFormShort fieldset textarea,#intakeFormShortAutofill fieldset textarea{height:80px;}
#intakeFormShort fieldset .formCheck,#intakeFormShortAutofill fieldset .formCheck{display:block;line-height:1.5em;}
#intakeFormShort fieldset label input,#intakeFormShortAutofill fieldset label input{display:inline;width:20px;margin:0;padding:0;}
#intakeFormShort #intakeFormShortDisclaimerCheck,#intakeFormShortAutofill #intakeFormShortDisclaimerCheck{background:none;}

/* pop-up disclaimer */
#intakeFormShortDisclaimer{display:none;width:220px;font-size:12px;}
#intakeFormShortDisclaimer div{border:2px solid #de57e0;background:#fff;color:#000;padding:5px;}
#intakeFormShortDisclaimer p{clear:both;overflow:auto;padding:10px 15px .8em;font-family:Verdana,Geneva,sans-serif;}
#intakeFormShortDisclaimer a{display:block;margin:0 15px 0 0;color:#de57e0;font-weight:bold;text-decoration:none;}

/* DESIGN INTAKE FORM SHORT - Common Edits */

/* text color, size */
#containerIntakeFormShort,#containerIntakeFormShortAutofill{font-size:.91em;font-family:Verdana,Geneva,sans-serif;color:#414141;padding:0 0 0 6px;}
#containerIntakeFormShort p,#containerIntakeFormShortAutofill p{padding:0 0 .5em 0;}

/* form error color */
#intakeFormShort fieldset #formError,#intakeFormShortAutofill fieldset #formError{display:block;cursor:default;color:#f00;}
#intakeFormShortAutofill fieldset #formError{padding:0 0 2px 0;}

/* input width, margin, padding, color */
#intakeFormShort fieldset input,#intakeFormShort fieldset textarea,#intakeFormShortAutofill fieldset input,#intakeFormShortAutofill fieldset textarea{display:block;width:211px;font-family:Verdana,Geneva,sans-serif;margin:.2em 0 .5em 0;padding:3px;color:#231f20;}

/* input border color */
#intakeFormShort fieldset div.formHighlight *,#intakeFormShortAutofill fieldset div.formHighlight *{border:1px solid #ccc;}

/* input bg color on hover */
#intakeFormShort fieldset div.formHighlight *:hover,#intakeFormShort fieldset div.formHighlight *:focus,#intakeFormShortAutofill fieldset div.formHighlight *:hover,#intakeFormShortAutofill fieldset div.formHighlight *:focus{background:#fce5fc;}

/* disclaimer link color */
#intakeFormShort fieldset .formCheck a:link,#intakeFormShort fieldset .formCheck a:visited,#intakeFormShortAutofill fieldset .formCheck a:link,#intakeFormShortAutofill fieldset .formCheck a:visited{color:#8b358c;}
#intakeFormShort fieldset .formCheck a:hover,#intakeFormShort fieldset .formCheck a:focus,#intakeFormShortAutofill fieldset .formCheck a:hover,#intakeFormShortAutofill fieldset .formCheck a:focus{color:#8b358c;}
#intakeFormShortSubmit,#intakeFormShortAutofillSubmit{width:auto;height:auto;margin:.5em 0 .5em 45px;}

/* DESIGN ON-SITE SEARCH */
#containerSearchFormDesign,#searchFormDesign{margin:0;padding:0;}
#containerSearchFormDesign{}
#searchFormDesign{position:relative;}
#searchFormDesign label{}
#searchFormDesign #searchFormDesignSearchTerms{margin:0;width:77px;padding:3px 0 3px 3px;background:#eeeeee;border:1px solid #d2d2d2;color:#909090;}
#searchFormDesign #searchFormDesignSearchTerms:focus,#searchFormDesign #searchFormDesignSearchTerms:hover{border-color:#000;}
#searchFormDesign #searchFormDesignSubmit{position:absolute;top:0px;left:84px;width:auto;height:auto;}
#searchFormDesign label{cursor:pointer;}
#searchFormDesign .formLabelHide{position:absolute;left:-5000px;}

/* sIFR STYLES */
.sIFR-flash{visibility:visible;margin:0;padding:0;}
.sIFR-replaced,.sIFR-ignore{visibility:visible!important;}
.sIFR-alternate{position:absolute;left:0;top:0;width:auto;height:0;display:block;overflow:hidden;color:#333333;}
.sIFR-active h1{padding-bottom:0;visibility:hidden;line-height:1em;}
#ie img.png{behavior:url(../images/pngbehavior.htc);}

/* NOTE: change this path to ../images/pngbehavior.htc in FSP integration */
#ie6 img.png{visibility:hidden;}
#ie6 img.pngShow{visibility:visible;}

/* STANDARD ELEMENTS */
.printElement{display:none;}
.screenElement{}
.handheldElement{display:none;}
#skipToLinks{position:absolute;left:0;top:-9000px;z-index:100;list-style:none;text-align:left;margin:0;padding:0;}
#skipToLinks li{position:relative;z-index:100;overflow:hidden;}

/* CUSTOM DESIGN ELEMENTS */
body.design{background:#003751 url(../images/bg-body.jpg) center top repeat-x;}
#containerPage{width:1000px;margin:0 auto;}
#banner{position:relative;height:182px;background:url(../images/bg-banner.jpg) no-repeat;}
.home #banner{position:relative;height:523px;background:url(../images/bg-banner-h.jpg) no-repeat;}
#logo{position:absolute;top:31px;left:41px;}
#cta{position:absolute;top:71px;left:706px;}
.home #tagline{position:absolute;top:208px;left:775px;}
#containerSearchFormDesign{position:absolute;top:8px;left:847px;}
#navigationMain{position:absolute;top:0px;left:25px;height:31px;}
#navigationMain ul{list-style:none;padding:0;margin:0;}
#navigationMain ul li{display:inline;}
#navigationMain a{display:block;float:left;}
#containerColumns{float:left;width:1000px;background:url(../images/bg-containerColumns.jpg) repeat-y;}
#containerColumnsHead{float:left;width:1000px;background:url(../images/bg-containerColumnsHead.jpg) no-repeat;}
.home #containerColumnsHead{background:url(../images/bg-containerColumnsHead-h.jpg) no-repeat;}
#containerColumnsFoot{float:left;width:868px;padding:47px 67px 59px 65px;background:url(../images/bg-containerColumnsFoot.jpg) left bottom no-repeat;}
.home #containerColumnsFoot{width:903px;padding:26px 54px 59px 43px;}
#columnMain{float:right;width:506px;padding:23px 33px 0 22px;}
.home #columnMain{float:right;width:593px;padding:23px 24px 0 22px;}
#containerPageTitle{background:url(../images/bg-containerPageTitle.jpg) left bottom no-repeat;padding:2px 0 0 27px;}
.sIFR-active #containerPageTitle{background:url(../images/bg-containerPageTitle.jpg) left bottom no-repeat;padding:2px 0 0 27px;}
#pageTitle{font-size:1.4em;padding:0 0 11px 23px;background:url(../images/bg-pageTitle.gif) left bottom repeat-x;}
.sIFR-active #pageTitle{font-size:2em;padding:0 0 8px 23px;background:url(../images/bg-pageTitle.gif) left bottom repeat-x;}
#content{padding:23px 0 0 49px;font-size:1.09em;}
#contextual{float:right;margin:0 0 10px 10px;}
#columnSide{float:left;width:286px;}
.home #columnSide{width:255px;}
#navigationPractice{float:left;width:261px;font-size:1.09em;padding-left:25px;}
.home #navigationPractice{padding:0;width:auto;}
#navigationPractice li{margin:0 0 15px 0;}
.home #navigationPractice li{margin:0 20px 0 0;}
#navigationPractice li li{margin:0;}
.home #navigationPractice li li{margin:0;}
.home #navigationPractice{float:none;left:0!important;margin:0 auto;position:absolute;right:0!important;top:428px;width:456px;}
#formTitle{display:block;margin:0 0 23px 0;}
#containerIntakeFormShort,#containerIntakeFormShortAutofill{}
#contactInformation{float:left;width:219px;padding:19px 37px 0 31px;line-height:1.54em;color:#080807;text-align:center;font-size:1.09em;}
.home #contactInformation{float:left;width:217px;padding:19px 21px 0 17px;line-height:1.54em;color:#080807;text-align:center;}
#logoSideColumns{width:218px;margin:0;}
#contactInformation a{color:#8b358c;text-decoration:underline;}
#contactInformation a:hover,#contactInformation a:focus,#contactInformation a.current{color:#8b358c;text-decoration:none;}
#associationsBBB{width:135px;padding:0 39px 0 45px;display:none;}
#navigationFAQs{float:left;width:261px;padding:37px 0 0 25px;}
#navigationFAQs ul{list-style:none;padding:0;margin:0;}
#navigationFAQs ul li{display:inline;}
#navigationFAQs a{display:block;float:left;}
.home #avvo_badge{margin:20px 0 0px 68px;}
.home #avvobadge{margin:20px 0 12px 54px;}
#avvo_badge{margin:20px 0 0px 82px;}
#avvobadge{margin:20px 0 12px 62px;}
#containerShortForm{float:left;width:230px;padding:40px 0 0 25px;}
#shortForm-title{margin-bottom:10px;}
#footer{clear:both;width:100%;text-align:center;font-size:1.09em;}
#navigationLower{padding:0 0 10px 0;word-spacing:.3em;color:#fff;font-size:.91em;}
#navigationLower a{color:#fff;text-decoration:none;word-spacing:normal;}
#navigationLower a:hover,#navigationLower a:focus,#navigationLower a.current{color:#0091d6;text-decoration:none;}
a#navigationLowerJump{font-size:0;}
#geographicalFooter{color:#7b8b8c;font-size:.91em;}
#geographicalFooter p{}
#finePrint{color:#fff;font-size:.91em;}
#finePrint a{color:#fff;text-decoration:underline;}
#finePrint a:hover,#finePrint a:focus,#finePrint a.current{color:#fff;text-decoration:none;}
#copyright{padding:0 0 10px 0;}
#branding{}

/* START CASCADING MENU - HORIZONAL - v3.0.4 - 5MAY210 */

/* the magic - only edit where notated */
.cascadingMenu ul{}
.cascadingMenu li{position:relative;float:left;clear:none;}
.cascadingMenu li a{display:block;}
.cascadingMenu li li{float:none;clear:left;}
.cascadingMenu img{display:block;}
.cascadingMenu li:hover{z-index:5;}

/* IE fixes */
#ie .cascadingMenu li{display:inline;}
#ie .cascadingMenu li a{height:auto;}
#ie .cascadingMenu li li a{height:1%;}

/* allows IE to use block hovers */
#ie6 li.menuover{z-index:5;}

/* overlay fix for IE6 */

/* hides ULs*/

/* 2nd UL */ .cascadingMenu ul ul, /* 3rd UL */ .cascadingMenu ul ul ul,.cascadingMenu li:hover ul ul,.cascadingMenu li:focus ul ul,.cascadingMenu li.menuover ul ul, /* 4th UL */ .cascadingMenu ul ul ul ul,.cascadingMenu li:hover ul ul ul,.cascadingMenu li:focus ul ul ul,.cascadingMenu li.menuover ul ul ul{position:absolute;left:-9999px;z-index:99;}

/* show ULs */

/* 2nd UL */ .cascadingMenu li:hover ul,.cascadingMenu li:focus ul,.cascadingMenu li.menuover ul{ /* adjust left/right positioning */ left:-18.5px;top:auto;}

/* 3rd UL */
.cascadingMenu li li:hover ul,.cascadingMenu li li:focus ul,.cascadingMenu li li.menuover ul, /* 4th UL */ .cascadingMenu ul li li li:hover ul,.cascadingMenu ul li li li:focus ul,.cascadingMenu li li li.menuover ul{ /* adjust positioning for 3rd & 4th ULs */ left:286px;top:-12px;}

/* adjust position of 4th UL */
.cascadingMenu ul li li li:hover ul,.cascadingMenu ul li li li:focus ul,.cascadingMenu ul li li li.menuover ul{/* left: 0px; top:0px; */}

/* end the magic */

/* edit styles - 1st UL - this is always visible */
.cascadingMenu ul{margin:0;padding:0;list-style:none;}
.cascadingMenu li{}
.home .cascadingMenu li.Family-Law{margin-right:69px;}
.home .cascadingMenu li.Appeals{margin-right:68px;}
.cascadingMenu ul a,.cascadingMenu ul a:visited{}

/* edit styles - 2nd UL - default is hidden */
.cascadingMenu ul li ul{width:286px;padding:10px 0 0 0;background:url(../images/bg-cascadingMenuHead.gif) no-repeat;}
.cascadingMenu ul li ul li a,.cascadingMenu ul li ul li a:visited{padding:7px 16px 7px 16px;text-decoration:none;color:#fff;background:#7a427a;}
.cascadingMenu ul li ul li.secondMenu,.cascadingMenu ul li ul li.secondMenu{padding:7px 16px 7px 6px;text-decoration:none;color:#fff;background:#7a427a url(../images/bg-casc-bullet.gif) right 10px no-repeat;}
.cascadingMenu ul li ul li.noChild a,.cascadingMenu ul li ul li.noChild a:visited{background:#7a427a;}
.cascadingMenu ul li ul li a:hover,.cascadingMenu ul li ul li a:focus,.cascadingMenu ul li ul li a.active,.cascadingMenu ul li ul li a.current{color:#fff;background:#673067;}
.cascadingMenu ul li ul li.noChild a:hover,.cascadingMenu ul li ul li.noChild a:focus,.cascadingMenu ul li ul li.noChild a.active,.cascadingMenu ul li ul li.noChild a.current{background:#673067;}
.cascadingMenu ul li ul li.itemLast a,.cascadingMenu ul li ul li.itemLast a:visited{padding:7px 16px 20px 16px;background:#7a427a url(../images/bg-cascadingMenuFoot.jpg) left bottom no-repeat;text-decoration:none;color:#fff;}
.cascadingMenu ul li ul li.itemLast a:hover,.cascadingMenu ul li ul li.itemLast a:focus,.cascadingMenu ul li ul li.itemLast a.active,.cascadingMenu ul li ul li.itemLast a.current{color:#fff;background:#673067 url(../images/bg-cascadingMenuFoot.jpg) left bottom no-repeat;text-decoration:none;}
.cascadingMenu ul li ul li.itemLastYes a,.cascadingMenu ul li ul li.itemLastYes a:visited{padding:7px 16px 20px 16px;background:#7a427a url(../images/bg-cascadingMenuFoot.jpg) left bottom no-repeat;text-decoration:none;color:#fff;}
.cascadingMenu ul li ul li.itemLastYes a:hover,.cascadingMenu ul li ul li.itemLastYes a:focus,.cascadingMenu ul li ul li.itemLastYes a.active,.cascadingMenu ul li ul li.itemLastYes a.current{color:#fff;background:#673067 url(../images/bg-cascadingMenuFoot.jpg) left bottom no-repeat;text-decoration:none;}
.cascadingMenu ul li ul li ul li.itemLastAgain a,.cascadingMenu ul li ul li ul li.itemLastAgain a:visited{padding:7px 16px 20px 16px;background:#7a427a url(../images/bg-cascadingMenuFoot.jpg) left bottom no-repeat;text-decoration:none;color:#fff;}
.cascadingMenu ul li ul li ul li.itemLastAgain a:hover,.cascadingMenu ul li ul li ul li.itemLastAgain a:focus,.cascadingMenu ul li ul li ul li.itemLastAgain a.active,.cascadingMenu ul li ul li.itemLastAgain a.current{color:#fff;background:#673067 url(../images/bg-cascadingMenuFoot.jpg) left bottom no-repeat;text-decoration:none;}
.cascadingMenu ul li ul li ul li.itemLastNo a,.cascadingMenu ul li ul li ul li.itemLastNo a:visited{padding:7px 16px 7px 16px;background:#7a427a;text-decoration:none;color:#fff;}
.cascadingMenu ul li ul li ul li.itemLastNo a:hover,.cascadingMenu ul li ul li ul li.itemLastNo a:focus,.cascadingMenu ul li ul li ul li.itemLastNo a.active,.cascadingMenu ul li ul li.itemLastNo a.current{color:#fff;background:#673067;text-decoration:none;}

/* appear as sublist - uncomment the following line */

/*.cascadingMenu ul ul, .cascadingMenu li:hover ul, .cascadingMenu li:focus ul, .cascadingMenu li.menuover ul, .cascadingMenu li.menuover ul {position:relative; left:0;}*/

/* edit styles - 3rd UL - default is hidden */
.cascadingMenu ul ul ul{}
.cascadingMenu ul ul ul li{}
.cascadingMenu ul ul ul a,.cascadingMenu ul ul ul a:visited{}
.cascadingMenu ul ul ul a:hover,.cascadingMenu ul ul ul a:focus,.cascadingMenu ul ul ul a.active,.cascadingMenu ul ul ul a.current{}

/* appear as sublist - uncomment the following line */

/* .cascadingMenu ul ul ul, .cascadingMenu li:hover ul ul, .cascadingMenu li:focus ul ul, .cascadingMenu li.menuover ul ul{ position:relative; left:0;} */

/* edit styles - 4th UL - default is hidden */
.cascadingMenu ul ul ul ul{}
.cascadingMenu ul ul ul ul li{}
.cascadingMenu ul ul ul ul a,.cascadingMenu ul ul ul ul a:visited{}
.cascadingMenu ul ul ul ul a:hover,.cascadingMenu ul ul ul ul a:focus,.cascadingMenu ul ul ul ul a.active,.cascadingMenu ul ul ul ul a.current{}

/* appear as sublist - uncomment the following line */

/*.cascadingMenu ul ul ul ul, .cascadingMenu li:hover ul ul ul, .cascadingMenu li:focus ul ul ul, .cascadingMenu li.menuover ul ul ul, .cascadingMenu li li.menu, .cascadingMenu ul li li li:hover ul, .cascadingMenu ul li li li:focus ul, .cascadingMenu li li li.menuover ul{position:relative; left:0;}*/

/* END CASCADING MENU - HORIZONAL */

/* START CASCADING MENU - VERTICAL - v3.0.4 - 5MAY10 */

/* the magic - only edit where notated */
.cascadingMenuV ul{}
.cascadingMenuV li{position:relative;float:left;clear:left;}
.cascadingMenuV li a{display:block;}
.cascadingMenuV li li{float:none;clear:left;}
.cascadingMenuV img{display:block;}
.cascadingMenuV li:hover{z-index:5;}

/* IE fixes */
#ie .cascadingMenuV li{display:inline;}
#ie .cascadingMenuV li a{height:1%;}
#ie .cascadingMenuV li li a{height:1%;width:auto;}

/* allows IE to use block hovers */
#ie6 li.menuover{z-index:5;}

/* overlay fix for IE6 */

/* hides ULs*/

/* 2nd UL */ .cascadingMenuV ul ul, /* 3rd UL */ .cascadingMenuV ul ul ul,.cascadingMenuV li:hover ul ul,.cascadingMenuV li:focus ul ul,.cascadingMenuV li.menuover ul ul, /* 4th UL */ .cascadingMenuV ul ul ul ul,.cascadingMenuV li:hover ul ul ul,.cascadingMenuV li:focus ul ul ul,.cascadingMenuV li.menuover ul ul ul{position:absolute;left:-9999px;z-index:99;}

/* show ULs */

/* 2nd UL */ .cascadingMenuV li:hover ul,.cascadingMenuV li:focus ul,.cascadingMenuV li.menuover ul{ /* adjust left/right positioning, should be the width of the image */ left:207px;top:0;}

/* 3rd UL */
.cascadingMenuV li li:hover ul,.cascadingMenuV li li:focus ul,.cascadingMenuV li li.menuover ul, /* 4th UL */ .cascadingMenuV ul li li li:hover ul,.cascadingMenuV ul li li li:focus ul,.cascadingMenuV li li li.menuover ul{ /* adjust positioning for 3rd & 4th ULs */ left:286px;top:-12px;}

/* adjust position of 4th UL */
.cascadingMenuV ul li li li:hover ul,.cascadingMenuV ul li li li:focus ul,.cascadingMenuV ul li li li.menuover ul{/* left: 0px; top:0px; */}

/* end the magic */

/* edit styles - 1st UL - this is always visible */
.cascadingMenuV ul{margin:0;padding:0;list-style:none;}
.cascadingMenuV li{margin-bottom:31px;}
.cascadingMenuV li li{margin-bottom:0;}
.cascadingMenuV ul a,.cascadingMenuV ul a:visited{}
.cascadingMenuV ul a:hover,.cascadingMenuV ul a:focus,.cascadingMenuV ul a.active,.cascadingMenuV ul a.current{}

/* edit styles - 2nd UL - default is hidden */
.cascadingMenuV ul li ul{width:286px;padding:10px 0 0 0;background:url(../images/bg-cascadingMenuHead.gif) no-repeat;}
.cascadingMenuV ul li ul li a,.cascadingMenuV ul li ul li a:visited{padding:7px 16px 7px 16px;text-decoration:none;color:#fff;background:#7a427a;}
.cascadingMenuV ul li ul li.secondMenu,.cascadingMenuV ul li ul li.secondMenu{padding:7px 16px 7px 6px;text-decoration:none;color:#fff;background:#7a427a url(../images/bg-casc-bullet.gif) right 10px no-repeat;}
.cascadingMenuV ul li ul li.noChild a,.cascadingMenuV ul li ul li.noChild a:visited{background:#7a427a;text-decoration:none;}
.cascadingMenuV ul li ul li a:hover,.cascadingMenuV ul li ul li a:focus,.cascadingMenuV ul li ul li a.active,.cascadingMenuV ul li ul li a.current{color:#fff;background:#673067;text-decoration:none;}
.cascadingMenuV ul li ul li.noChild a:hover,.cascadingMenuV ul li ul li.noChild a:focus,.cascadingMenuV ul li ul li.noChild a.active,.cascadingMenuV ul li ul li.noChild a.current{background:#673067;text-decoration:none;}
.cascadingMenuV ul li ul li.itemLast a,.cascadingMenuV ul li ul li.itemLast a:visited{padding:7px 16px 20px 16px;background:#7a427a url(../images/bg-cascadingMenuFoot.jpg) left bottom no-repeat;text-decoration:none;color:#fff;}
.cascadingMenuV ul li ul li.itemLast a:hover,.cascadingMenuV ul li ul li.itemLast a:focus,.cascadingMenuV ul li ul li.itemLast a.active,.cascadingMenuV ul li ul li.itemLast a.current{color:#fff;background:#673067 url(../images/bg-cascadingMenuFoot.jpg) left bottom no-repeat;text-decoration:none;}
.cascadingMenuV ul li ul li.itemLastYes a,.cascadingMenuV ul li ul li.itemLastYes a:visited{padding:7px 16px 20px 16px;background:#7a427a url(../images/bg-cascadingMenuFoot.jpg) left bottom no-repeat;text-decoration:none;color:#fff;}
.cascadingMenuV ul li ul li.itemLastYes a:hover,.cascadingMenuV ul li ul li.itemLastYes a:focus,.cascadingMenuV ul li ul li.itemLastYes a.active,.cascadingMenuV ul li ul li.itemLastYes a.current{color:#fff;background:#673067 url(../images/bg-cascadingMenuFoot.jpg) left bottom no-repeat;text-decoration:none;}
.cascadingMenuV ul li ul li ul li.itemLastAgain a,.cascadingMenuV ul li ul li ul li.itemLastAgain a:visited{padding:7px 16px 20px 16px;background:#7a427a url(../images/bg-cascadingMenuFoot.jpg) left bottom no-repeat;text-decoration:none;color:#fff;}
.cascadingMenuV ul li ul li ul li.itemLastAgain a:hover,.cascadingMenuV ul li ul li ul li.itemLastAgain a:focus,.cascadingMenuV ul li ul li ul li.itemLastAgain a.active,.cascadingMenuV ul li ul li.itemLastAgain a.current{color:#fff;background:#673067 url(../images/bg-cascadingMenuFoot.jpg) left bottom no-repeat;text-decoration:none;}
.cascadingMenuV ul li ul li ul li.itemLastNo a,.cascadingMenuV ul li ul li ul li.itemLastNo a:visited{padding:7px 16px 7px 16px;background:#7a427a;text-decoration:none;color:#fff;}
.cascadingMenuV ul li ul li ul li.itemLastNo a:hover,.cascadingMenuV ul li ul li ul li.itemLastNo a:focus,.cascadingMenuV ul li ul li ul li.itemLastNo a.active,.cascadingMenuV ul li ul li.itemLastNo a.current{color:#fff;background:#673067;text-decoration:none;}

/* appear as sublist - uncomment the following line */

/*.cascadingMenuV ul ul, .cascadingMenuV li:hover ul, .cascadingMenuV li:focus ul, .cascadingMenuV li.menuover ul, .cascadingMenuV li.menuover ul {position:relative; left:0;}*/

/* edit styles - 3rd UL - default is hidden */
.cascadingMenuV ul ul ul{}
.cascadingMenuV ul ul ul li{}
.cascadingMenuV ul ul ul a,.cascadingMenuV ul ul ul a:visited{}
.cascadingMenuV ul ul ul a:hover,.cascadingMenuV ul ul ul a:focus,.cascadingMenuV ul ul ul a.active,.cascadingMenuV ul ul ul a.current{}

/* appear as sublist - uncomment the following line */

/* .cascadingMenuV ul ul ul, .cascadingMenuV li:hover ul ul, .cascadingMenuV li:focus ul ul, .cascadingMenuV li.menuover ul ul{ position:relative; left:0;} */

/* edit styles - 4th UL - default is hidden */
.cascadingMenuV ul ul ul ul{}
.cascadingMenuV ul ul ul ul li{}
.cascadingMenuV ul ul ul ul a,.cascadingMenuV ul ul ul ul a:visited{}
.cascadingMenuV ul ul ul ul a:hover,.cascadingMenuV ul ul ul ul a:focus,.cascadingMenuV ul ul ul ul a.active,.cascadingMenuV ul ul ul ul a.current{}
.text{float:left;margin:5px 0 0;position:relative;width:100%;}
img.captcha{border:1px solid #000000; /*   clear: right;
	    height: 31px;
	    width: auto;*/}
	.bottom-con{float:left;width:100%;}
	.con-text{margin-bottom:15px!important;}
	#fullcontactform .bottom-con img.captcha{position:relative;top:10px;}
	div.f-left{float:left;margin-left:15%;}
	div.f-right{float:right;margin-right:15%;}

	/* appear as sublist - uncomment the following line */

	/*.cascadingMenuV ul ul ul ul, .cascadingMenuV li:hover ul ul ul, .cascadingMenuV li:focus ul ul ul, .cascadingMenuV li.menuover ul ul ul, .cascadingMenuV li li.menu, .cascadingMenuV ul li li li:hover ul, .cascadingMenuV ul li li li:focus ul, .cascadingMenuV li li li.menuover ul{position:relative; left:0;}*/

	/* END CASCADING MENU - VERTICAL */

.logo-two {
    display: inline-block;
    margin-top: 20px;
    vertical-align: top;
    width: 100%;
}
.logo-inner {
    box-sizing: border-box;
    float: left;
    padding: 5px;
    width: 100%;
}
.logo-inner img {
    display: table;
    margin: 0 auto;
    max-width: 220px;
    width: 100%;
}
